html {
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
    background-color: #000000;
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    overflow: hidden;
} 

body {
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
    background-attachment: fixed;
    background-color: #000000;
    overflow: hidden;
} 

header {
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
    color: #c9d2e0;
    background-attachment: fixed;
    background-color: transparent;
    overflow: hidden;
}

a:link {
    text-decoration: none;
    color: #b5c4c1;
} 

a:visited {
    color: #b5c4c1;
} 

a:hover {
    text-decoration: underline;
} 

a.active {
    color: #889966;
}

.sr-only {
    position: absolute;
    margin: -1px 0 0 -1px;
    padding: 0;
    display: block;
    width: 1px;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
    outline: 0;
} 

.underline {
    text-decoration: underline;
    font-style: normal;
}

#links {
    z-index: 11;
    position: absolute;
    background-image: url(links.png);
    background-repeat: no-repeat;
    margin: 0px;
    width: 538px;;
    padding: 30px 0px 0px 30px;
    height: 564px;
    top: 0px;
    left: 0px;
} 

#rechts {
    z-index: 10;
    position: absolute;
    width: 200px;
    height: 29px;
    top: 20px;
    right: 50px;
    background-image: url(rechts.gif);
    background-repeat: no-repeat;
} 

#streifen_h {
    padding: 0px;
    position: absolute;
    height: 120px;
    z-index: 2;
    top: 55%;
    left: 0px;
    margin-top: 40px;
    width: 100%;
    background-image: url(streifen_h.png);
    background-repeat: repeat-x;
} 

#streifen_v {
    position: absolute;
    z-index: 3;
    top: 0px;
    margin-left: -40px;
    padding: 0px;
    left: 24%;
    width: 180px;
    height: 100%;
    background-image: url(streifen_v.png);
    background-repeat: repeat-y;
} 

#ranking {
    z-index: 11;
    background-color: transparent;
    position: absolute;
    top: 355px;
    left: 0px;
} 

#logo_frame {
    padding-top: 0px;
    padding-left: 56px;
    margin-left: -155px;
    position: absolute;
    font-size: 10px;
    z-index: 12;
    top: 55%;
    left:24%;
    height: 231px;
    width: 285px;
    background-image: url(logo_frame.png);
    background-repeat: no-repeat;
} 

#login {
    position: absolute;
    left: 275px;
    top: 16px;
    border: 1px solid #887766;
    padding: 2px;
    padding-top: 0px;
    z-index: 105;
    background-image:url(loginbox.gif);
}

#login p {
    margin: 0
}

#login input {
    font-family: Helvetica,Arial,Verdana, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color:#FFFFFF;
    background-color:transparent;
}

footer {
    position: absolute;
    right: 3px;
    bottom: 3px;
    color: #555555;
    font-size: 9px;
} 

nav #main {
    z-index: 16;
    position: absolute;
    background-image: url(navmitte.png);
    background-repeat: repeat-y;
    padding: 15px 15px 10px 15px;
    width: 121px;
    top: 35px;
    left: 11px;
} 

#mainnavunten {
    left: 0px;
    position: absolute;
    width: 121px;
    height: 19px;
    margin-top: 10px;
    background-image: url(navunten.png);
    background-repeat: no-repeat;
} 

nav #main ul {
    margin: 0px;
    padding: 0px;
} 

nav #main li {
    font-size: 13px;
    padding-bottom: 7px;
    padding-left: 2px;
    list-style-type: none;
} 

#subnavoben {
    position: absolute;
    left: 0px;
    width: 128px;
    height: 8px;
    margin-top: -10px;
    background-image: url(subnavrahmen.png);
    background-repeat: no-repeat;
} 

nav #sub {
    z-index: 72;
    position: absolute;
    padding: 5px 10px 10px 10px;
    top: 15%;
    left: 24%;
    width: 128px;
    background-image: url(subnavmitte.png);
    background-repeat: repeat-y;
} 

#subnavunten {
    position: absolute;
    left: 0px;
    width: 128px;
    height: 8px;
    margin-top: 5px;
    background-image: url(subnavrahmen.png);
    background-repeat: no-repeat;
}  

nav #sub header {
    margin-top: 0px;
    margin-bottom: 5px;
	margin-left: 1px;
    font-size: 13px;
    font-style: italic;
    color: #ffffff;
    background-color: transparent;
} 

nav #sub ul {
    margin: 0px;
    padding: 0px;
} 

nav #sub li {
    font-size: 11px;
    padding-top: 2px;
    padding-bottom: 4px;
	padding-left: 5px;
    list-style-type: none;
} 

article {
    z-index: 101;
    position: absolute;
    top: 15%;
    left: 40%;
    right: 20px;
    bottom: 20px;
    width: 54%;
    overflow: auto;
    padding: 20px;
    border: 2px solid #202020; 
    color: #ffffff;
    background-image: url("textback.png"); 
    background-attachment: fixed; 
    line-height: 1.3em;
} 

article h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 1.0;
    margin-left: -10px;
	margin-bottom: 40px;
    color: #ffffff;
    font-weight: normal;
    font-style: italic;
} 

article h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-left: 20px;
	margin-top: 42px;
	margin-bottom: 28px;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: 1px;
    } 

article h3 {
	text-align: center;
	font-weight: normal;
	font-style: italic;
	font-size: 14px;
	margin-top: 28px;
	margin-bottom: 28px;
} 

article a:link {
    text-decoration: none;
    color: #aaddaa;
} 

article .tooltip {
    text-decoration: none;
    color: #aaaadd;
} 

article * code {
    font-family: "Courier New", Courier, monospace;
	color: #a0e0e0;
}

article figure {
    display: inline-block;
    width: 180px;
    margin: 10px;
    vertical-align: middle;
    text-align: center;
}

article figcaption {
    padding-top: 5px;
}
